package com.platform.test;

public class Brick {
	private String ip;
	private String path;	
	
	public Brick(String ip, String path) {
		super();
		this.ip = ip;
		this.path = path;
	}
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	public String getPath() {
		return path;
	}
	public void setPath(String path) {
		this.path = path;
	}
	
	
}
